View Issue Details

IDProjectCategoryView StatusLast Update
0003062SUMoRefactoringpublic2017-05-26 01:00
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0.6 
Target Version4.1.3Fixed in Version4.1.3 
Summary0003062: "Realtek HD Audio Manager" to be filtered
Description"Realtek HD Audio Manager" to be filtered

Too many false alarm complains, device dependant
TagsNo tags attached.

Relationships

related to 0003183 feedbackKyle_Katarn Realtek Audio Service by Realtek to be filtered out (device driver) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-14 19:28 Kyle_Katarn New Issue
2015-08-14 19:28 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-14 19:28 Kyle_Katarn Status new => confirmed
2015-08-14 19:28 Kyle_Katarn Product Version => 4.0.6
2015-08-14 19:28 Kyle_Katarn Target Version => 4.1
2015-08-31 08:14 Kyle_Katarn Target Version 4.1 => 4.1.1
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 15:26 Kyle_Katarn Target Version 4.1.2 => 4.1.3
2015-09-21 21:42 Kyle_Katarn Status confirmed => resolved
2015-09-21 21:42 Kyle_Katarn Fixed in Version => 4.1.3
2015-09-21 21:42 Kyle_Katarn Resolution open => fixed
2017-05-26 01:00 Kyle_Katarn Relationship added related to 0003183